
BODY {
	font-family: Verdana, Helvetica, Arial, sans-serif;
}

TABLE {
	background: #E7E8B5;
	color: black;
/*	padding: 4px;*/
	font-size: 10pt;
}

A:link {
	text-decoration: none;
	color: green;
	font-weight: bold;
}
A:visited {
	text-decoration: none;
	color: #007100;
	font-weight: bold;
}
A:hover {
	text-decoration: underline;
	color: red;
	font-weight: bold;
}

H1 {
	font-size: 30pt;
	font-weight: bold;
	font-variant: small-caps;
}

.fejlec {
	border: solid 1px silver;
	border-bottom: none;
}

.maintable {
	border: solid 1px silver;
	border-top: none;
	border-bottom: none;
}

.lablec {
	border: solid 1px silver;
	border-top: none;

	font-size: 7pt;
	padding: 0px;
	text-align: right;
}

.balcell {
	background: #DFE0B1;
	border: solid 1px silver;
	padding: 4px;
}

.maincell {
	padding: 8px;
}

TABLE.menu {
	background: #DFE0B1;
}

